.container{
    height: 80vh;
}

h1 {
    font-family: 'Lato', sans-serif;
    font-size: 35px;
    font-weight: 700;
    text-align: center;
}

.btn-danger {
    color:black;
    font-size: 20px;
    margin-left: 10px;
}

.btn-primary {
    background-color: transparent;
    color: black;
    font-size: 20px;
    border-color: black;
    margin-right: 10px;
}